Subject: Re: bug#3422: 23.0.94; window-height returns window buffer

From: Glenn Morris <[email-masked]>
Date: Sat, 09 Jul 2011 20:26:42 -0400

I don't see that anything can be done with the information in this report.